Jump to content
Sign in to follow this  
Daniel Castevert

Adobe Raider .[ résolu ]

Recommended Posts

Bonjour , j'ai eu récemment une mise à jour d'Adobe Raider et depuis cette mise à jour quand je veux visionner des vidéos (sur YouTube par exemple) , il m'est indiqué que soit mon "script java" est désactivé ou qu'il faut mettre à jour "flash player" , ce que j'ai fais mais ça ne fonctionne toujours pas .D'ou cela peut-il venir? :unsure:

Share this post


Link to post
Share on other sites

salut

si tu as installé le patch, c'est que tu as la version 8.1.2 d' Adobe Reader. J'ai la même version, avec le patch correctif, et aucun souci de visionnage de vidéo sur Youtube ou autres sites.

tu peux essayer en installant la version 9.0

Share this post


Link to post
Share on other sites

J'ai installé la Version 9.0 mais ça n'a rien changé , sur le portable de ma fille il y a la version 7.0 et ça fonctionne trés bien , est-ce que je peux installer cette version?

Share this post


Link to post
Share on other sites

salut

non, aucun rapport. ce que je te conseillerai, c'est de désinstaller complètement Adobe et de le ré-installer.

d'un autre coté, Adobe Reader n'a aucun rapport non plus avec les vidéos de Youtube, c'est Adobe Flash Player qui les gère.

lorsque tu es sur Youtube, fais un clic droit dans la fenêtre de lecture > Paramètres. Vérifies que l'accélération matérielle soit bien activée.

Share this post


Link to post
Share on other sites
:smileJap:Qaund tu veux voir un video de YouTube ,il te demande d'installer FlashPlayer et ben tu l'installe c'est marqué en bleu .Clique sur FlashPlayer et l'instalation sera automatique.

C'est ce que j'ai fais plusieurs fois mais ça ne fonctionne pas , en fait j'ai laisser tomber même si c'est quand même génant car certains sites demandent Flash Player pour pouvoir les visiter.

Share this post


Link to post
Share on other sites
C'est ce que j'ai fais plusieurs fois mais ça ne fonctionne pas , en fait j'ai laisser tomber même si c'est quand même génant car certains sites demandent Flash Player pour pouvoir les visiter.

salut,

commence à faire le ménage dans ajout suppression de programme :

vire adobe reader 8.1.2 ou autres version l'ordinateur va certainement te demander de redémarrer ton PC

alors fait le

ensuite vire aussi adobe flashplayer il y en peut être 2

puis télécharge adobe reader 9 :

http://www.adobe.com/fr/products/acrobat/readstep2.html

puis adobe flashplayer pour IE et ensuite pour firefox :

http://www.adobe.com/shockwave/download/do...amp;Lang=French

et installe les

pour installer flashplayer pour firefox il faut que firefox soit fermer

Share this post


Link to post
Share on other sites

ça y est , ça fonctionne , j'avais tout essayé suivant vos conseils mais c'était toujours pareil , puis j'ai eu une grosse mise à jour de Windows qui m'a installé le pack3 et aprés cette mise à jour j'ai réinstallé flash player (sans grande conviction) et enfin ça marche . Merci à tous de votre patience.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...